Package qt5-sql-postgresql-debuginfo: Dependencies

provides:
qt5-sql-postgresql-debuginfo = 5.12.9-alt1:c9f1+260535.300.3.1
requires:
qt5-sql-postgresql = 5.12.9-alt1:c9f1+260535.300.3.1
debug(libpq.so.5)
libqt5-sql-debuginfo = 5.12.9-alt1:c9f1+260535.300.3.1
Back to Top